@charset "UTF-8";

/* モバイルレイアウト 767px以下 */

:root {
  --main-font: "M PLUS 2", sans-serif;
  --font-20: 20px;
}

h3 {
  padding: 0;
  margin: 0;
}


/* --------------------------------------------------------
メイン画像 スライダー
-------------------------------------------------------- */
.sliderBox {
  position: relative;
  margin: 0;
}
.sliderBox .slider {
  margin: 0;
  padding: 0;
}
.sliderBox .slider .slider-item {
  width: 100%;
}
.sliderBox .catchWrap {
  position: absolute;
  z-index: 2;
  top: 25%;
  left: 48%;
  transform: translate(-50%, -50%);
  margin: 0;
  font-size: 1.25rem; /* 20px相当 */
  width: 85%;
  font-family: "M PLUS Rounded 1c", serif;
  font-weight: 500;
  text-transform: uppercase;
  letter-spacing: 0em;
  color: #fff;
  line-height: 1.5em;
  text-shadow: #444 4px 4px 4px;
}
.sliderBox .catchWrap p {
  padding: 10px 0 0 0;
  margin: 0;
}
.catch {
  display: inline-block;
  background: var(--sub-color01);
  padding: 1% 5%;
  border-radius: 50px;
  font-size: 1.125rem; /* 18px相当 */
  text-shadow: none;
}

/* --------------------------------------------------------
main - 共通
-------------------------------------------------------- */
/* コンテンツタイトル */
section h2 {
  margin: 0 auto 10%;
  font-size: 1.5rem;
  font-weight: 500;
  text-align: center;
}
section h2 span {
  padding-bottom: 0.2em;
  border-bottom: #3d8ebd 2px solid;
}

/* --------------------------------------------------------
main - 医院案内
-------------------------------------------------------- */

.serviceTimeS {
  font-size: 13px;
}
.timeTable p{
  font-size: 17px;
}
.title_tel {
  display: flex;
  align-items: flex-end;
  gap: 20px;
}
.title_tel h3 {
  color: var(--main-color);
}
hr.orangeDashed {
  border: none; /* デフォルトを消す */
  border-bottom: dashed 1px var(--main-color);
}

.clinic_info {
  width: 100%;
  margin-bottom: 30px;
}

.clinic_info h3,
.access h3,
.news h3 {
  font-weight: 500;
}

.clinic_info .title_tel h3 {
  margin: 0;
  font-size: 1.5rem;
  font-weight: 700;
  font-family: "M PLUS Rounded 1c", sans-serif;
}
.clinic_info .title_tel h3 span {
  display: block;
  font-size: 0.8125rem;
}
.clinic_info .title_tel a {
  letter-spacing: normal;
  color: var(--sub-color01);
}
.clinic_info p span {
  display: inline-block;
}
.clinic_info dl {
  margin: 0 0 20px;
  padding: 0;
  align-items: center;
}
.clinic_info dl dt {
  margin: 1em 0;
  padding: 3px 0 3px 0.5em;
  width: 30%;
  font-size: 1rem;
  font-weight: bold;
  border-left: var(--sub-color01) solid 5px;
  white-space: nowrap;
}
.clinic_info dl dd {
  margin: 0 0 0 1em;
  padding: 0;
}
.clinic_info dl dd span {
  display: inline-block;
}

/* アクセス */

.access {
  margin: 50px 0;
}

.access h3 {
  color: var(--main-color);
}

.access .h3Wrap a {
  font-weight: 600;
}

/* Googleカレンダー */

.googlecalendar {
  padding: 50px 0;
}

/* カレンダー全体 */
.googlecalendar .xo-event-calendar {
  margin: 0 auto;
  font-size: 14px;
}

/* カレンダー内の文字位置調整 */
.xo-event-calendar td {
  text-align: center;
  vertical-align: middle;
}

/* お知らせ */
.news {
  margin: 0;
}
.news h3 {
  margin: 0 auto 10%;
  font-size: 1.3rem;
  font-weight: 500;
  text-align: center;
}
.news h3 span {
  padding-bottom: 0.2em;
  border-bottom: #3d8ebd 2px solid;
}
.news ul {
  list-style: none;
  margin: 20px 0 0;
  padding: 0;
}
.news ul li {
  padding: 15px 0;
  border-top: #A48478 solid 1px;
}

.news ul li span {
  font-size: 1rem;
}
.news ul li span.new {
  font-size: 1rem;
  font-weight: bold;
  color: #ec6767;
  animation: blinking 0.7s ease infinite alternate;
}
.news li:last-of-type {
    border-bottom: #A48478 solid 1px;
}
.news ul a {
  color: #48291D;
  line-height: 1.2rem;
  text-decoration: none;
  border-bottom: dashed 1px var(--main-color);
}
.news ul p {
  text-align: right;
}

@keyframes blinking {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
/* --------------------------------------------------------
main - 当院の特長
-------------------------------------------------------- */

section.feature {
  width: 100%;
}

.featureBg {
  background: var(--bg-color02);
  margin: 0;
  padding: 0;
  width: 100%;
}
.featureBg ul.featureBox {
  margin: 0;
  padding: 0 0 20px;
  list-style: none;
}

.featureTxt {
  padding-bottom: 30px;
}
.featureBg ul.featureBox li h3 {
  margin: 10px 0;
  font-size: 1.3rem;
  font-weight: 600;
  letter-spacing: 0.5px;
}
.featureBg ul.featureBox li:last-of-type {
  padding: 5% 6%;
}

/* --------------------------------------------------------
main - 診療内容
-------------------------------------------------------- */
section.serviceBg {
  width: 100%;
}
.content {
  width: 90%;
  margin: 0 auto 10%;
}
.content p{
  margin: 0;
}
.content .red{
  margin-top: 0.5em;
}
.serviceBox{
  background: rgba(255, 255, 255, 0.8);
  width: 90%;
  margin: 0 auto;
  padding: 8% 5%;
  border: var(--main-color) dashed 1px;
}
.serviceBox:last-of-type {
  margin-top: 10%;
}
.serviceBox h3 {
  display: block;
  margin: 0 auto 8%;
  font-size: 22px;
  text-align: center;
  color: #fff;
  background: var(--main-color);
  padding: 3% 1em;
  width: fit-content;
}
.serviceBox h4 {
  color: var(--main-color);
  font-size: 20px;
  margin: 0 0 0.5em;
}
.serviceBox img{
  margin: 0 auto 5%;
  display: block;
}
.serviceBox p{
  margin: 0;
}
.serviceBox p span{
  font-weight: 500;
}
.mouthpieceLink {
  width: 90%;
  margin: 0 auto;
  display: block;
  border: 1px solid var(--main-color);
  text-align: center;
  padding: 3%;
  text-decoration: none;
  background: #fff;
  max-width: 350px;
  color: var(--main-color);
}
.serviceInfo {
  background: var(--bg-color01);
  padding: 8% 3%;
  margin-top: 8%;
}
.mouthpieceLink {
  margin-left: 0;
  cursor: pointer;
}
.mouthpieceLink:hover{
  opacity: 0.7;
}
.serviceInfo ul {
  padding: 0 0 3% 10%;
}

.serviceInfo hr {
  border: none;
  border-bottom: 2px dashed var(--main-color);
  margin: 5% 0;
}
/* ポップアップ */
input {
  display: none;
}

/* ポップアップwindow全体 */
#overlay {
  visibility: hidden;
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 9999;
}

/* 背景 */
#bg_gray {
  background: rgba(0, 0, 0, 0.5);
  width: 100%;
  height: 100%;
  position: fixed;
  left: 0;
  top: 0;
  z-index: 80;
}

/* ウィンドウ */
#window {
  width: 90%;
  max-width: 1100px;
  padding: 65px 20px;
  position: fixed;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  background: #fff;
  border-radius: 10px;
  box-shadow: 0px 0px 20px -6px rgba(0, 0, 0, 0.6);
  z-index: 90;
  opacity: 0;
}

/* 閉じるボタン */
#btn_cloth {
  position: absolute;
  top: 20px;
  right: 20px;
  width: 40px;
  height: 40px;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: var(--main-color);
  border-radius: 5px;
  z-index: 100;
  cursor: pointer;
}

#btn_cloth:hover {
  opacity: 0.7;
}

#btn_cloth span,
#btn_cloth span::before {
  display: block;
  height: 3px;
  width: 25px;
  border-radius: 3px;
  background: #fff;
}

#btn_cloth span {
  transform: rotate(45deg);
}

#btn_cloth span::before {
  content: "";
  position: absolute;
  bottom: 0;
  transform: rotate(-90deg);
}

/* メッセージ内 */
#msg {
  margin: 0 auto;
  padding: 5%;
  width: 100%;
  height: 500px;
  overflow-y: scroll;
  border: var(--main-color) solid 2px;
  border-radius: 10px;
}

#msg p {
  margin: 0.5em 0;
  color: var(--main-color);
  font-family: "M PLUS Rounded 1c", sans-serif;
  font-size: 1.3rem;
  font-weight: 500;
  line-height: 2.2rem;
  text-decoration: underline;
  text-underline-offset: 5px;
}

#msg ol li::marker {
  color: var(--main-color);
  font-weight: 600;
}

/* 表示用 */
#popup:checked ~ #overlay {
  visibility: visible;
}

#popup:checked ~ #overlay #window {
  animation: fadein 500ms forwards ease-in-out;
}
body.modal-open {
  overflow: hidden;
}
@keyframes fadein {
  100% {
    opacity: 1;
  }
}

/* --------------------------------------------------------
main - 院内紹介
-------------------------------------------------------- */
.interiorBg {
  width: 100%;
}
.interiorBg .interior {
  width: 90%;
  margin: auto;
}
.interiorBg .interior dl {
  margin-bottom: 10%;
}
.interiorBg .interior dl dt {
  margin: 0;
  margin-bottom: 3%;
  padding-left: 3%;
  font-size: 1.2rem;
  border-left: var(--sub-color01) 5px solid;
  border-bottom: var(--sub-color01) 1px solid;
}
.interiorBg .interior dl dd {
  margin: 0;
  text-align: center;
  width: 100%;
}

/* --------------------------------------------------------
main - 院長挨拶
-------------------------------------------------------- */
.greeting {
  margin: 10% auto;
  padding: 5% 4%;
  text-align: center;
  border: var(--main-color) 1px solid;
}
.greeting img {
  margin-bottom: 5%;
}
.greeting .greetingTxt {
  text-align: left;
}
.greeting .greetingTxt h3 span {
  font-size: 17px;
}
.greeting:first-of-type {
  margin-bottom: 8%;
}
/* --------------------------------------------------------
main - 採用情報
-------------------------------------------------------- */
section#link6 {
  width: 100%;
}
.recruitBg {
  width: 100%;
  background-color: var(--bg-color01);
  padding: 8% 0;
}
.recruitContent {
  max-width: 1200px;
  width: 90%;
  background-color: #fff;
  margin: 0 auto;
  padding: 5%;
}
.recruitContent h3 {
  color: var(--main-color);
  text-align: center;
}
.banner {
  width: 90%;
  margin: 0 auto;
  text-align: center;
  padding-bottom: 8%;
}

/* タブレットレイアウト : 768 px～。モバイルレイアウトからスタイルを継承。 */
@media print, screen and (min-width: 768px) {
  /* --------------------------------------------------------
メイン画像 スライダー
-------------------------------------------------------- */
  .sliderBox .slider {
    height: auto;
    margin: 0;
  }
  .sliderBox .catchWrap {
    font-size: 50px;
  }

  .sliderBox .catchWrap {
    top: 50%;
  }

  .catch {
    display: inline-block;
    background: var(--sub-color01);
    padding: 0 30px;
    border-radius: 50px;
    font-size: 30px; /* 18px相当 */
    text-shadow: none;
  }

  /* --------------------------------------------------------
main - 共通
-------------------------------------------------------- */
  /* コンテンツタイトル */
  section h2 {
    font-size: 30px;
    margin-bottom: 50px;
  }
  /* --------------------------------------------------------
main - 医院案内
-------------------------------------------------------- */
  .flexBox {
    margin: 80px 0;
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
  }
  .flexBox .clinic_info {
    margin-bottom: 0;
    width: 580px;
  }
  .flexBox .clinic_info .title_tel {
    display: flex;
    align-items: flex-end;
  }
  .flexBox .clinic_info .title_tel h3 {
    font-size: 30px;
    margin: 0;
  }
  /* .flexBox .clinic_info p {
  margin: 0;
} */
  .flexBox .clinic_info dl {
    margin: 5px auto;
    display: flex;
    align-items: center;
  }
  .flexBox .clinic_info dl dt {
    margin: 0;
    width: 90px;
    font-size: 16px;
  }
  .flexBox .clinic_info a[href*="tel:"] {
    font-size: 26px;
    line-height: 27px;
  }
  .flexBox .clinic_info .timeTable {
    margin: 10px 0;
  }

  .flexBox .clinic_info dl {
    margin: 1em 0;
  }

  /* アクセス */
  .access {
    margin: 0;
  }
  .access .h3Wrap {
    padding-top: 30px;
  }

  /* お知らせ */
  .news {
    margin: 0;
    width: 560px;
  }
  .news a:hover {
    opacity: 0.5;
    border-bottom: none;
  }
  .news li span {
    font-size: 16px;
  }
  .news h3 {
    font-size: 26px;
    margin-bottom: 50px;
  }

  /* Googleカレンダー */

  .googlecalendar {
    padding: 0;
    width: 100%;
    max-width: 545px;
  }

  /* --------------------------------------------------------
main - 当院の特長
-------------------------------------------------------- */
  section.feature {
    width: 100%;
  }
  .featureBg {
    margin: 0;
    padding: 0;
    width: 100%;
  }
  .featureBg ul.featureBox {
    margin: 0 0 100px;
    padding: 0;
    display: flex;
    align-items: stretch;
    gap: 50px;
  }
  .featureBg ul.featureBox li {
    width: 50%;
  }
  .featureBg ul.featureBox li .featureTxt {
    max-width: 500px;
    overflow: hidden;
    padding: 0;
  }
  .featureBg ul.featureBox li .featureTxt h3 {
    margin: 10px 0;
    font-size: 28px;
  }
  .featureBg ul.featureBox li .featureTxt p {
    font-size: 18px;
    line-height: 1.8em;
  }
  .featureBg ul.featureBox li img {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
  .featureBg ul.featureBox li:last-of-type {
    padding: 50px 0;
    display: flex;
    justify-content: flex-start;
    align-items: center;
  }
  .featureBox02 {
    flex-direction: row-reverse;
  }
  .featureBox02 .featureTxt02 {
    float: right;
  }
  .featureBg ul.featureBox02 li:last-of-type {
    justify-content: flex-end;
  }

  .featureBg ul.featureBox.featureBox03 {
    margin: 0;
  }

  /* --------------------------------------------------------
main - 医院からのお知らせ
-------------------------------------------------------- */
  /* --------------------------------------------------------
main - 診療内容
-------------------------------------------------------- */
  .serviceBg .content {
    width: fit-content;
    margin: 0 auto 60px;
  }
  .serviceBox {
    width: 1200px;
    padding: 60px 50px;
  }
  .serviceBox h3 {
    font-size: 26px;
    padding: 1em;
    margin-bottom: 40px;
  }
  .serviceBox h4 {
    font-size: 22px;
  }
  .serviceBox h4 {
    margin-top: 0;
  }
  .serviceBox .flexBox{
  margin: 0;
  align-items: center;
  gap: 50px;
  }
  .serviceBox img {
    margin: 0;
  }
  .serviceBox:last-of-type {
  margin-top: 80px;
}
  a.mouthpieceLink {
    padding: 1em;
  }
  .serviceInfo h4 {
    font-size: 20px;
  }
  .serviceInfo hr {
    margin: 30px 0;
  }
  .serviceInfo {
    margin: 30px 0 0;
  }
  .serviceInfo {
    padding: 30px 50px;
  }
  .serviceInfo .flexBox > div {
    width: 50%;
  }

/* メッセージ内 */
#msg {
  padding: 40px;
}
  /* --------------------------------------------------------
main - 院内紹介
-------------------------------------------------------- */
  .interiorBg {
    width: 100%;
  }
  .interior {
    max-width: 1000px;
    width: 100%;
    margin: auto;
  }
  .interior .interior_content {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
  }
  .interior .interior_content dl {
    margin-bottom: 30px;
    width: 300px;
  }
  .interior .interior_content dl dt {
    margin-bottom: 10px;
    padding-left: 10px;
    font-size: 18px;
  }
  .interior .interior_content dl dd {
    height: 200px;
  }

  /* --------------------------------------------------------
  main - 院長挨拶
  -------------------------------------------------------- */
  .greeting {
    margin: 0 auto;
    padding: 30px 50px;
    max-width: 1000px;
    display: flex;
    justify-content: space-between;
    align-items: center;
  }
  .greeting img {
    margin: 0 50px 0 0;
  }
  .banner {
    padding-bottom: 80px;
  }
  .banner a:hover {
    opacity: 0.5;
  }
  .greeting:first-of-type {
    margin-bottom: 50px;
  }

  /* --------------------------------------------------------
main - 採用情報
-------------------------------------------------------- */
  .recruitBg {
    padding: 80px 0;
  }
  .recruitContent {
    padding: 60px 50px;
  }
  .recruitContent > p {
    margin: 1em auto;
    width: fit-content;
  }
  .banner {
    width: 330px;
    padding-bottom: 80px;
  }
  .banner a:hover {
    opacity: 0.5;
  }
}
